/**   =========== Body ===========   **/

body {
	background-color: #000;
}


/**   ========== Header ==========   **/

/** Logo (Hide the logo not in use) **/
#logo-black {
	display: none;
	visibility: hidden;
}

/** Nav Menu **/
.elementor-nav-menu li a.elementor-item { 
    color: #fff;
    fill: #fff;
}

.elementor-nav-menu li a.elementor-item::after {
	background-color: #fff;
}

/** Mobile Nav Menu **/
.elementor-menu-toggle i.elementor-menu-toggle__icon--open.icon.icon-menu,i.elementor-menu-toggle__icon--close.icon.icon-cancel {
    background-color: #00000000;
    color: #fff;
}

.elementor-nav-menu--dropdown li a.elementor-item,a.elementor-sub-item {
    background-color: #fff !important;
	color: #000 !important;
}

.elementor-nav-menu--dropdown li a.elementor-item:hover, a.elementor-sub-item:hover, .elementor-sub-item.elementor-item-active {
    background-color: #1041da !important;
    color: #fff !important;
}

@media only screen and (max-width: 1024px) {
	.elementor-nav-menu--dropdown li a.elementor-item.elementor-item-active { 
    background-color: #1041da !important;
    color: #fff !important;
	}
}

/**   ========== Content ==========   **/

main p,h1,h2,h3,h4,h5,h6,li,a,a:hover,a.elementor-icon,a:hover.elementor-icon {
	color: #fff;
}

main a {
	text-decoration: underline;
}

main a:hover {
	text-decoration: none;
}

/** Buttons **/
main .elementor-button,.elementor-button:visited {
	background-color: #1041da;
	color: #fff;
	text-decoration: none;
}

main .elementor-button:hover {
	background-color: #fff;
	color: #000;
	text-decoration: none;
}

.elementor-widget-divider {
    --divider-color: #fff !important;
}	

/**   ========== Portfolio Pages ==========   **/
.elementor-toggle, .project-filter a, .project-filter a:hover {
    color: #fff;
}

span.elementor-post-info__terms-list a {
	text-decoration: none;
}

span.elementor-post-info__terms-list a:hover {
	text-decoration: underline;
}

.dynamic_acfslider .swiper-pagination-bullet {
    background: #fff !important;
}

.dynamic_acfslider .swiper-pagination-bullet-active {
    background: #1041da !important;
}

.swiper-button-next line, .swiper-button-prev line, .swiper-button-next polyline, .swiper-button-prev polyline {
    stroke: #fff !important;
}

.swiper-button-next:hover line, .swiper-button-prev:hover line, .swiper-button-next:hover polyline, .swiper-button-prev:hover polyline {
    stroke: #1041da !important;
}


/**   ========== Careers ==========   **/
.elementor-widget-icon-box .elementor-icon-box-title a {
	color: #fff !important;
}

/**   ========== Articles ==========   **/
/** Social Share Buttons **/
main .elementor-share-buttons--color-custom.elementor-share-buttons--skin-flat .elementor-share-btn {
	background-color: #1041da;
}

main .elementor-share-buttons--color-custom.elementor-share-buttons--skin-flat .elementor-share-btn:hover {
	background-color: #fff;
}

main .elementor-share-buttons--color-custom.elementor-share-buttons--skin-flat .elementor-share-btn__icon {
	color: #fff;
}

main .elementor-share-buttons--color-custom.elementor-share-buttons--skin-flat .elementor-share-btn__icon:hover {
	color: #000;
}


/**   ========== Posts ==========   **/
.elementor-widget-ae-post-title a {
	text-decoration: none;
}

.elementor-widget-ae-post-title a:hover {
	text-decoration: underline;
	text-decoration-color: #fff;
}

.elementor-post-navigation a,a:visited {
    text-decoration: none;
}
.elementor-post-navigation a:hover {
    text-decoration: underline;
}

.elementor-post-navigation .post-navigation__arrow-wrapper {
    color: #fff !important;
}

.elementor-post-navigation .post-navigation__arrow-wrapper:hover {
    color: #fff !important;
}